/*##### general settings ###################################################*/
body {
	color: #585858;
/*	background: #333132;#000000;*/
    background: url('../image_system/skin_3/bg.jpg');
}

/*##### general id an classes ###################################################*/
.print_div{
    float: left;
    margin-left: 25px;
}

.sub_page_menu_hdr {
    background-image: url('../image_system/left_img/sub_links_hdr_bg.png');
    background-position: top right;
    background-repeat: no-repeat;
    height: 30px;
    width: 180px;
    line-height: 30px;
    color: white;
    margin: 0;
    display: block;
    font-weight: bold;
}
.sub_page_menu_hdr:hover {
    background-position: top left;
}
.hr_line{
    background: #c6d651;
}
.page_path, .page_path a{
    color: #888888; /*#c6d651;*/
}
.page_path a{
    text-decoration: underline;
}
.page_path a:hover{
    color: black;
}
a.system_a, .page_tags, .page_tags a {
    color: #c6d651;
}
.page_tags a:hover, a.system_a:hover{
    color: black;
}
h1.pg_ttl{
    font-size: 19px;
    color: #f49f2b;
}
/*##### wrapper settings ###################################################*/

/*##### header ###################################################*/
.header {
    height: 163px;
}
#header_wrapper {
    height: 163px;
    background: url('../image_system/skin_3/header_bg.jpg') top center;
}
h1.site_slogan {
    top: 55px;
    font-size: 20px;
    color: white;
}
div.header_logo {
    top: 10px;
    left:0px;
    height: 121px;
    width: 317px;
}
/*search*/
.block_top_srch {
    background-image: url('../image_system/left_img/search_section_top.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.srch_main{
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 32px;
    position: relative;
}
div.div_search {
    top: 2px;
    left: 3px;
    width: 173px;
    height: 30px;
    background: url('../image_system/search_field.png') top left no-repeat;
}
div.div_search input[type="submit"] {
    background: url('../image_system/search_icon.png');
    width: 42px;
    height: 24px;
    left: 3px;
    top: 3px;
}
div.div_search input[type="text"] {
    text-align: right;
    position: absolute;
    width: 120px;
    height: 20px;
    line-height: 20px;
    top: 5px;
    left: 43px;
    
}
/*##### menu ###################################################*/
#menu_wrapper{
    background: url('../image_system/skin_3/menu_bg.jpg') top center ;
    background-repeat: no-repeat;
    height: 46px;
    direction: rtl;
    position: relative;
}
#hor_menu {
/*    background: url('../image_system/skin_3/top_menu.jpg') top center ;
	background-repeat: no-repeat;*/
}
#hor_menu ul {
    position: absolute;
    top: 14px;
    margin-right: 2px;
/*    padding-right: 20px;*/
}
#hor_menu ul li.brkr, #hor_menu ul li.brkr:hover {
    background: url('../image_system/skin_3/menu_div.jpg') top left ;
    background-repeat: no-repeat;
    height: 31px;
    width: 8px;
    padding: 0;
    top: -2px;
}
#hor_menu ul li {
/*    background: url('../image_system/skin_3/menu_div.jpg') top left ;
    background-repeat: no-repeat;*/
    height: 30px;
    line-height: 30px;
    border-left: solid 0px black;
    margin-top: 1px;
}
#hor_menu ul li:first-child {
   /* border-right: solid 1px white; */
/*   margin-right: 20px;*/
    width: 88px;
    padding: 0;
}
#hor_menu ul li:last-child {
/*    border-left: solid 0px white; 
    background: none;*/
    width: 90px;
    padding: 0;
}
#hor_menu ul li:hover, #hor_menu ul li#selected {
    background: #f8e33c;
    color: black;
}
#hor_menu ul li:first-child:hover, #hor_menu ul li:first-child#selected {
    background: url('../image_system/skin_3/r_corner.jpg') top right ;
    background-repeat: no-repeat;
}
#hor_menu ul li:last-child:hover, #hor_menu ul li:last-child#selected {
    background: url('../image_system/skin_3/L_corner.jpg') top left ;
    background-repeat: no-repeat;
}
#hor_menu ul li a{
    line-height: 30px;
    color: 	white;
}
#hor_menu ul li:hover a, #hor_menu ul li#selected a {
    color: 	black;
}
#hor_menu ul li ul {
    background: #c6d651;
    padding: 0;
}
#hor_menu ul li ul li {   
/*    border-right: solid 1px #942124;
    border-left: solid 1px #942124;*/
    background: none;
    border-bottom: 1px solid #fce33e;
    height: 30px;
}
#hor_menu ul li ul li:first-child {
/*    border-right: solid 1px #942124;*/
}
#hor_menu ul li ul li a, #hor_menu ul li:hover ul li  a, #hor_menu ul li#selected ul li  a {
    color: 	white;
}
#hor_menu ul li ul li:hover a, #hor_menu ul li:hover ul li:hover  a, #hor_menu ul li#selected ul li:hover  a {
    background: #fce33e;
    color: black;
}
#hor_menu ul li ul li a#rounded_corner {
/*    border-bottom: solid 1px #942124;*/
}

/*##### menu ver ###################################################*/
#ver_menu {
    position: relative;
	z-index: 10;
	width: 250px;
    margin-top: 25px;
}
#ver_menu ul {
    position: relative;
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
}
#ver_menu ul li {
    position: relative;
    padding: 0px 10px;
    margin-bottom: 5px;
    white-space: nowrap;
    background: #942124;
}
#ver_menu ul li a{
    display: block;
    vertical-align: center;
    font-weight: bold;
    line-height: 25px;
    color: white;
}
#ver_menu ul li ul {
    position: absolute;
    display: none;
    z-index: 100;
    top: 0px;
}
#ver_menu ul li ul li {
    position: relative;
    float: none; 
    width: 150px; 
    white-space: normal; 
    margin: 0px;
}
#ver_menu ul li ul li a{
    padding: 0px;
    line-height: 25px;
    min-height: 25px;
}
#ver_menu ul li:hover, #ver_menu ul li#selected {
    background: #b7696b;
}
/*##### main ###################################################*/
.main {
}
#main_wrapper {
    background-color: #f9f9f9;
}
/*side part*/
.side_part {
    width: 184px;
}
.side_block {
/*    position: relative;
    width: 200px;
    height: 257px;
    background-image: url('../image_system/skin_3/box1.jpg');
    margin-bottom: 5px;
    text-align: center;*/
}
.banner_block {
    width: 200px;
}
.block_border {
/*    height: 10px;
    width: 250px;*/
}
.block_top_news {
    background-image: url('../image_system/left_img/news_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.block_top_book {
    background-image: url('../image_system/left_img/book_hdr.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.block_top_cust {
    background-image: url('../image_system/left_img/cust_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.cust_img{
    background-image: url('../image_system/left_img/cust_img.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 140px;
}
.cust_img input[type='text'], .cust_img input[type='password']{
    width: 100px;
    height: 21px;
    background-color: #f4f4f4;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    margin-right: 15px;
}
.ReduceSend {
    background-image: url('../image_system/left_img/snd_btn.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    height: 26px;
    width: 50px;
    margin-top: 10px;
    border: 0px;
}
.block_top_lttr {
    background-image: url('../image_system/left_img/newsletter_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.lttr_img{
    background-image: url('../image_system/left_img/newsletter_mid.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 140px;
}
.lttr_img table, .cust_img table{
    margin-right: 10px;
}
.lttr_img input[type='text'], .lttr_img input[type='password']{
    width: 115px;
    height: 21px;
    background-color: #f4f4f4;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    margin-right: 15px;
}
.LttrSend {
    background-image: url('../image_system/left_img/send_btn.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    height: 26px;
    width: 50px;
    margin-top: 10px;
    border: 0px;
}
.news_brkr {
    background-image: url('../image_system/left_img/fruits.jpg');
    height: 48px;
    width: 160px;
    margin-top: 0px;
    background-position: top center;
    background-repeat: no-repeat;
}

.block_top_bnr1 {
    background-image: url('../image_system/left_img/bnr1_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.bnr1_img{
    background-image: url('../image_system/left_img/bnr1_mid.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 240px;
}
.bnr1_img table, .cust_img table{
    margin-right: 10px;
}
.bnr1_img input[type='text'], .bnr1_img input[type='password']{
    width: 100px;
    height: 21px;
    background-color: #f4f4f4;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    margin-right: 15px;
}

.block_top_bnr2 {
    background-image: url('../image_system/left_img/bnr2_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.bnr21_img{
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 130px;
}
.bnr22_img{
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 70px;
}

.block_top_bnr3 {
    background-image: url('../image_system/left_img/bnr3_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.bnr3_img{
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 50px;
}

.block_top_bnr4 {
    background-image: url('../image_system/left_img/bnr4_hd.jpg');
    height: 34px;
    width: 182px;
    margin-top: 10px;
}
.bnr4_img{
    background-color: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
    height: 98px;
}

.block_top {
    background-image: url('../image_system/skin_3/block_top.png');
}
.block_middle {
    background: white;
    border: solid 1px #dfdfdd;
    width: 180px;
    margin-bottom: 2px;
    margin-top: 2px;
}
.block_middle div.clouds_wrapper {
}
.block_middle div.clouds_wrapper a {
    color: #868889;
}
.block_bottom {
    background-image: url('../image_system/left_img/side_bottom.jpg');
    height: 11px;
    width: 182px;
}
.block_title {
/*    background: #942124;
    border-left: solid 1px #942124;
    border-right: solid 1px #942124;*/
}
.block_title span {
    color: white;
}
/*main part*/
.main_part {
    width: 616px;
}
.main_border {
    height: 37px;
}
.main_top {
/*    background-image: url('../image_system/main_top.jpg');*/
}
.main_part_full .main_top {
/*    background-image: url('../image_system/main_top_full.png');*/
}
.main_middle {
    border-left: solid 1px #dfdfdd;
    border-right: solid 1px #dfdfdd;
    background-color: white;
}
.main_bottom {
/*    background-image: url('../image_system/main_bottom.jpg');
    background-position: top center;*/
height: 0;
margin-bottom: 0;
}
.main_part_full .main_bottom {
    background-image: url('../image_system/main_bottom_full.png');
}
.page_content {
}
.facebook_like {
}
/*###########################################*/
.img_top {
    background-image: url('../image_system/skin_3/misgeret_top.jpg');
    background-position: top right;
    height: 11px;
    width: 191px;
}
.img_bot {
    background-image: url('../image_system/skin_3/misgeret_bot.jpg');
    background-position: top left;
    height: 11px;
    width: 191px;
}
.img_mid{
    width: 189px;
    border-left: solid 1px #dfdfdd;
    border-right: solid 1px #dfdfdd;
}

/*##### footer ###################################################*/
.footer {
    height: 46px;
/*    background: url('../image_system/skin_3/footer.jpg') top center;*/
	margin-top:0px;
}
#footer_wrapper {
    height: 46px;
    background: url('../image_system/skin_3/menu_bg.jpg') top center;
    font-size: 12px;
    line-height: 21px;
    vertical-align: middle;
    text-align: center;
}
#footer_wrapper_credits {
    height: 30px;
    background-color: white;
    font-size: 12px;
    line-height: 30px;
    vertical-align: text-bottom;
    text-align: center;
}
.white_data, .white_data a, .credit_data, .credit_data a {
    color: black;
}
.green_data, .green_data a {
    color: #585858;
}
.client_data span, .left_footer {
    position: absolute;
    top: 15px;
    left: 3px;
    line-height: 15px;
}
.cpright{
    position: absolute;
    top: 15px;
    right: 3px;
    line-height: 15px;
}

.design_credit img {
}
a#hidden_link {
}
.left_footer a {
/*    height: 30px;*/
/*    line-height: 30px;
    vertical-align: bottom;*/
}
/*##### contact settings ###################################################*/
.contact_div td.large_td {
    width: 80px;
}
.contact_div textarea {
    height: 115px;
}
/*.contact_div input[type='submit'] {
    height: 23px;
    cursor: pointer;
}*/
td#td_contact {
    padding-bottom: 10px;
}
#top_align {
    vertical-align: top;
    padding-top: 5px;
}
.main_part .contact_div {
    color: #f2a12b; /*#942124;*/
    background: url('../image_system/skin_3/logo_level.png') bottom left no-repeat;
    width: 530px;
    margin: 0 25px;
}
.contact_div .small_in {
    width: 40px !important;
}
.contact_div input[type='text'], .contact_div textarea {
    width: 200px;
    margin: 3px 0px;
    border: solid 1px #CCC8C7;
}
/*.contact_div input[type='submit'] {
    border: solid 1px #CCC8C7;
    background: white;
    color: #942124;
    padding: 0px 5px;
}*/
td#td_contact {
    color: #868889;
}
.contact_side {
    padding: 10px 20px;
}
.contact_side input[type="text"], .contact_side textarea {
    width: 200px;
    margin: 2px 0px;
    padding: 0px 5px;
    color: #868889;
    font-size: 12px;
    border: solid 1px #CCC8C7;
}
.contact_side input[type="submit"] {    
    width: 70px;
    height: 23px;
    cursor: pointer;
    margin-top: 10px;
    border: solid 1px #CCC8C7;
    background: white;
    color: #942124;
}
/*##### gallery settings ###################################################*/
div.player_wrapper {
}
div.main_img_gallery {
}
div#img_part {
}
#video_title {
}
.gallery_content {
}
/*##### news ###################################################*/
.news_block {
}
.news_block a {
    color: #942124;
}
.news_block span.main_title {
}
.news_block span.news_date {
}
.news_block div.news_item {
}
/*##### carousel ###################################################*/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url(../image_system/skin_3/arrow_prev.jpg);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url(../image_system/skin_3/arrow_next.jpg);
}
.jcarousel-skin-tango {
    height: 72px;
}

/*****************************************************/
.inner_links{
    width: 180px;
    text-align: center;
    margin: 10px 0;
    vertical-align: top;
}

/******* calculators ******************/
#WeightCalc{
    position:absolute; 
    display:block; 
    top:90px; 
    right:115px;
}
.hght_in{
    
}
.calc1 {
    width: 446px;
    height: 292px;
    background: url(../image_system/skin_3/weight1.png) top center no-repeat;
    margin: 0;
    position: relative;
}
#WeightCalc1{
    position:absolute; 
    display:block; 
    top:70px; 
    right:120px;
}
.calc2 {
    width: 446px;
    height: 339px;
    background: url(../image_system/skin_3/weight2.png) top center no-repeat;
    margin: 0;
    margin-top: 50px;
    position: relative;
}
.girl_div {
    background: url('../image_system/skin_3/logo_level.png') bottom left no-repeat;
    width: 285px;
    height: 273px;
    position:absolute; 
    top:200px; 
    left:0px;
}
